/* ----------------------------------------------------------------
	CSS Specific to the Construction Demo

	Some of the CSS Codes have been modified from the Original
	style.css File to match the Styling of this Demo

	Version: 4.2
-----------------------------------------------------------------*/


#top-bar { background-color: rgba(1,26,41,.5); }

.top-links li > a {
	font-weight: 400;
	font-size: 12px;
}

.top-links ul ul a { font-size: 11px; }

.header-extras li {
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #EEE;
}

.header-extras li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}

.header-extras li i {
	margin-top: 0 !important;
	font-size: 36px !important;
}

.header-extras li .he-text {
	padding-left: 15px;
	font-weight: 300;
	font-size: 12px;
	line-height: 16px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.header-extras li .he-text span {
	font-weight: 600;
	text-transform: none;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0;
}

#header {background:#051a2f;}

#header-wrap { background-color:none; }


.device-sm #primary-menu i.icon-angle-down,
.device-xs #primary-menu i.icon-angle-down,
.device-xxs #primary-menu i.icon-angle-down { display: none !important; }


.lowercase { text-transform: lowercase !important; }


.slider-caption {
	background-color: rgba(255,255,255,0.9);
	border-radius: 2px;
	left: -25px;
	padding: 40px;
	max-width: 450px;
}

.slider-caption h2 {
	font-size: 24px;
	margin-bottom: 20px;
}

.slider-caption p {
	margin-bottom: 0;
	font-size: 18px;
}


.slider-caption.slider-caption-right {
	left: auto;
	right: -25px;
}

.dark .slider-caption { background-color: rgba(0,0,0,0.75) }

.testi-meta span { color: rgba(255,255,255,0.65); }

.iconlist.iconlist-large { font-size: 17px !important; }

.iconlist.iconlist-large li { margin: 8px 0 !important; }

.iconlist.iconlist-large li i { top: 0; }

.testi-content p {
	font-style: normal;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 300;
	font-size: 30px;
	letter-spacing: 1px;
	line-height: 1.6 !important;
	margin-bottom: 40px;
}

.footer-big-contacts {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}

.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }


.team-title span {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-top: 2px;
}

.small-thumbs .entry-title h2 a {
	text-transform: none;
	letter-spacing: 0;
	font-size: 22px;
	line-height: 25px;
	font-weight: 600;
	-webkit-transition: color .6s ease;
	-o-transition: color .6s ease;
	transition: color .6s ease;
}

.pager li > a, .pager li > span { color: #666; }

/* ----------------------------------------------------------------------------
	Services Grid
---------------------------------------------------------------------------- */

.grid-border [class^=col-] {
	margin: -1px 0 0 -1px;
	padding: 30px;
	border: 1px solid #EEE;
}

.grid-border [class^=col-]:hover {
	background-color: rgba(241,128,82,0.1);
	border-color: #F18052;
	z-index: 1;
}


/* ----------------------------------------------------------------------------
	Helper CSS Classes
---------------------------------------------------------------------------- */

.font-body { font-family: 'Roboto', sans-serif !important; }

.font-primary { font-family: 'Source Sans Pro', sans-serif !important; }

.t300 { font-weight: 300 !important; }

.t400 { font-weight: 400 !important; }

.t500 { font-weight: 500 !important; }

.t600 { font-weight: 600 !important; }

.t700 { font-weight: 700 !important; }

.ls1 { letter-spacing: 1px !important; }

.ls2 { letter-spacing: 2px !important; }

.ls3 { letter-spacing: 3px !important; }

.ls4 { letter-spacing: 4px !important; }

.ls5 { letter-spacing: 5px !important; }

.noheight { height: 0 !important; }

.nolineheight { line-height: 0 !important; }


/* ----------------------------------------------------------------
	CSS Specific to the Construction Demo - RTL Support
-----------------------------------------------------------------*/

.rtl .header-extras li {
	margin-right: 30px;
	margin-left: 0;
	padding-right: 30px;
	padding-left: 0;
	border-right: 1px solid #EEE;
	border-left: 0;
}

.rtl .header-extras li:first-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.rtl .header-extras li .he-text {
	padding-right: 15px;
	padding-left: 0;
}

.rtl .slider-caption {
	right: -25px;
	left: auto;
}

.rtl .slider-caption.slider-caption-right {
	right: auto;
	left: -25px;
}

/* Services Grid
---------------------------------------------------------------------------- */

.rtl .grid-border [class^=col-] { margin: -1px 0 0 -1px; }

/* right Grid
---------------------------------------------------------------------------- */
.theme_hook {
    background: none repeat scroll 0 0 #f4f4f4;
    border: 2px solid #ebebeb;
    border-radius: 6px;
    /*display: flex;*/
    margin: 0 0 2rem 0;
    padding: 1.6rem;
    position: relative;
}
.theme_hook h3{
	margin-bottom:20px;
	text-transform:uppercase;
	}

.theme_hook-hr {
    border: 0;
    background: transparent;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    height: 3px;
    margin: 1.5rem 0;
}

.theme_hook ul{
	margin:0; padding:0;
}
.theme_hook ul li {
    background: url(../../demos/construction/images/icon_1_pdf_x16.png) no-repeat left 4px; 
	list-style:none;
    padding-left: 30px;
	line-height:21px;
	margin-bottom:7px;
}
.theme_hook ul li a { 
    font-size:16px;
	line-height:21px;
	color:#144563;
}
.theme_hook ul li a:hover { 
    font-size:16px;
	line-height:22px;
	color:#fb4c2f; 
	font-weight:bold;
}

.about-cii{border: 2px solid #e8e8e8;border-radius: 6px; padding:4px;margin: 0 0 10px;}

.btn_main{
	color: #fff;
    background-color: #144563;
    border-color: #10374f;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	line-height: 24px;
	font-size: 12px;
	
	color: #fff;
    padding: 0px 14px;
    font-size: 12px;
    line-height: 24px;
    border-color: #5b7d92;
	
	}
.btn_main span{
	
	
	border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    }
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.hearder-bg{background:#051a2f url(../../demos/construction/images/head-bg2.jpg); background-size: cover; background-position: center center; }
